\heading{13}{Scouts are sent to do reconnaissance in Canaan~--- they perform their duties, return, and give a false report of the land}

\begin{inparaenum}
  \verse{13:1} The \lord\ spoke to Moses, saying,%%
  \verse{13:2} ``You shall send men to do reconnaissance in the land of Canaan~--- the land that I shall give to the people\lit{descendants} of Israel. You shall send one man~--- just one man~--- for each father's tribe, each of whom is a prince among these men.''\lit{among them}%%
  \verse{13:3} And Moses sent them from the desert of Paran according to the commandment of the \lord. All of the men were chiefs of the tribes of Israel.%%
  \verse{13:4} These are their names: for the tribe of Reuben: Shammua, the son of Zaccur.%%
  \verse{13:5} For the tribe of Simeon: Shaphat, the son of Hori.%%
  \verse{13:6} For the tribe of Judah: Caleb, the son of Jephunneh.%%
  \verse{13:7} For the tribe of Issachar: Igal, the son of Joseph.%%
  \verse{13:8} For the tribe of Ephraim: Hoshea, the son of Nun.%%
  \verse{13:9} For the tribe of Benjamin: Palti, the son of Raphu.%%
  \verse{13:10} For the tribe of Zebulun: Gaddiel, the son of Sodi.%%
  \verse{13:11} For the tribe of Joseph: for, the tribe of Manasseh, Gaddi the son of Susi.%%
  \verse{13:12} For the tribe of Dan: Ammiel, the son of Gemalli.%%
  \verse{13:13} For the tribe of Asher: Sethur, the son of Michael.%%
  \verse{13:14} For the tribe of Naphtali: Nahbi, the son of Vophsi.%%
  \verse{13:15} For the tribe of Gad: Geuel, the son of Machi.%%
  \verse{13:16} Here are the names of the men whom Moses sent to do reconnaissance in the land. Moses renamed Hoshea the son of Nun, Jehoshua.%%
  \verse{13:17} Moses sent them to explore the land of Canaan, and said to them, ``Go up by the south and go up into the mountains.%%
  \verse{13:18} You shall examine the land, what it is; the people who live there, if they're strong or feeble, few or numerous;%%
  \verse{13:19} what the land that they live in is like, if it's good or bad; what cities they live in, if they're camps or fortified cities;%%
  \verse{13:20} what the land is like, if it's fertile or lean; whether or not there are trees in it.\lit{are there trees in it or are there not?} Show some courage and bring back the fruit of the land.'' It was the time of\lit{The days were the days of} the first grapes.%%
  \verse{13:21} And they went up and did reconnaissance from the Zin Desert to Rehob where you enter Hamath.%%
  \verse{13:22} They went up in the south and came into Hebron where were the children of Anak: Ahiman, Sheshai, and Talmai. Hebron was built seven years before Zoan, Egypt.%%
  \verse{13:23} They came to the Wadi Eschol, and there they cut down a branch with a bunch of grapes on it and carried it between two people\understood{}\ on a pole. They also brought some pomegranates and figs.%%
  \verse{13:24} That place was called the Wadi Eschol because of the bunch of grapes that the people of Israel cut down from there.%%
  \verse{13:25} They returned after forty days of reconnaissance in the land.%%
  \verse{13:26} They came and went in to Moses and Aaron and the entire congregation of the people of Israel (to the Paran Desert and to Kadesh). They brought back word to them\ie{Moses and Aaron} and to the entire congregation and showed them the fruit of the land.%%
  \verse{13:27} They proclaimed to the people and said, ``We came into the land that you sent us to. Additionally, it flows with milk and honey and here is its fruit.%%
  \verse{13:28} However,\halot{xxxx}{limiting, \textbf{only that}} the people who live in the land are strong,\alt{defiant, shameless} the cities are inaccessible and very great. Furthermore, we have seen Anak's descendants there.%%
  \verse{13:29} Amalek lives in the land to the south. The Hittites, Jebusites, and Amorites live in the mountain range. The Canaanites live by the sea and by the Jordan River.''\understood{}%%
  \verse{13:30} Caleb hushed the people about Moses, and said, ``We will definitely go up and possess it because we are totally capable of doing so.''%%
  \verse{13:31} But the men who went up with him said, ``We aren't able to go up against the people because they're stronger than us.''%%
  \verse{13:32} They discredited\halot{xxxx}{bring bad news of, bring into discredit}\halot{xxxx}{rumor, calumny} the land that they had done reconnaissance in to the people of Israel, saying, ``The land that we passed through to do reconnaissance is a land that devours its inhabitants. Everyone we saw who lives there is huge.%%
  \verse{13:33} We saw giants there, the sons of Anak. We were grasshoppers in our own estimation~---their's, too!''%%
\end{inparaenum}
